.section-rich-text .button {
  margin: calc(var(--stack-gap) * 2) var(--button-margin-inline);
}
.section-rich-text .section-padded {
  padding: calc(var(--section-padding-vertical-mobile) * 2) var(--section-padding-vertical-mobile);
}

@media (min-width: 40em) {
  .section-rich-text .section-padded {
    padding: calc(var(--section-padding-vertical-desktop) * 2) calc(var(--section-padding-vertical-desktop) * 2);
  }
}
